@font-face {
    font-family: 'Eurostile';
    src: url('Eurostile-Black.woff2') format('woff2'),
        url('Eurostile-Black.woff') format('woff'),
        url('Eurostile-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Eurostile';
    src: url('EurostileRegular.woff2') format('woff2'),
        url('EurostileRegular.woff') format('woff'),
        url('EurostileRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eurostile';
    src: url('EurostileBold.woff2') format('woff2'),
        url('EurostileBold.woff') format('woff'),
        url('EurostileBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

